/******              ******/
/****** RICS Connect ******/
/******              ******/
.ricsconnect #header {
	background-color: rgb(242, 232, 231);
}

.ricsconnect #header .header-nav-container .header-nav {
	justify-content: flex-end;
}

.ricsconnect .section .row-1 {
	margin-top: 100px;
	margin-bottom: 20px;
}

.ricsconnect .row-2 .column-1 {
	padding-left: 0;
}

.ricsconnect .check-row {
	align-items: initial;
	margin-left: 5px !important;
}

.ricsconnect .check-row .check {
	margin-top: 7px;
}

.ricsconnect .check-row .check-text {
	margin-left: 10px;
	max-width: calc(100% - 25px);
}

.ricsconnect .separator {
	max-width: initial;
}

.ricsconnect .section-header {
	background-color: rgb(242, 232, 231);
	max-height: 600px;
}

.ricsconnect .section-header .column-1 {
	max-width: 941px;
    margin-top: 5%;
    margin-bottom: 40%;
}

.ricsconnect .section-header .row-1 {
	justify-content: center;
	margin-top: 30px;
}

.ricsconnect .section-header .row-1 .info {
	max-width: 1000px;
}

.ricsconnect .section-header .row-2 {
	margin-top: 50px;
	margin-bottom: 100px;
}

.ricsconnect .section-1 {
	background-color: rgb(242, 232, 231);
}

.ricsconnect .section-1 .connectivity {
    margin-top: 0px;
	margin-left: 0px;
}

.ricsconnect .section-2 .product-catalog-section,
.ricsconnect .section-2 .ordering-section {
	margin-top: 100px;
	margin-bottom: 50px;
}

.ricsconnect .section-2 .data-sharing-section {
	margin-top: 100px;
}

.ricsconnect .section-2 .product-catalog-section .info,
.ricsconnect .section-2 .ordering-section .info,
.ricsconnect .section-2 .data-sharing-section .info {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ricsconnect .section-2 .product-catalog-section .info .title,
.ricsconnect .section-2 .data-sharing-section .info .title {
	margin-bottom: 20px;
}

.ricsconnect .section-2 .ordering-section .info .detail {
	margin-top: 10px;
	margin-bottom: 15px;
}

.ricsconnect .section-2 .ordering-section .image {
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.ricsconnect .section-2 .data-sharing-section .image {
	margin-top: 20px;
    margin-bottom: 100px;
}

.ricsconnect .section-3 {
	background-color: rgb(242, 232, 231);
}

.ricsconnect .section-3 {
	text-align: center;
}

.ricsconnect .section-3 .column-1 {
    width: 100%;
}

.ricsconnect .section-3 .column-1 .column-1-1 {
    margin-top: 90px; 
}

.ricsconnect .section-3 .column-1 .column-1-1 .r-logo-orange {
	margin: 0 auto;
}

.ricsconnect .section-3 .column-1 .column-1-1 .heading {
	margin: 20px auto 0;
	text-align: center;
}

.ricsconnect .section-3 .column-1 .column-1-2 {
    margin: 10px 0; 
}

.ricsconnect .section-3 .column-1 .column-1-2 .row {
	justify-content: center;
	margin-top: initial;
	margin-bottom: initial;
}

.ricsconnect .section-3 .column-1 .column-1-2 .column {
	width: initial;
	height: 100%;
}

.ricsconnect .section-3 .column-1 .column-1-2 .column-2 {
	align-items: center;
}

.ricsconnect .section-3 .column-1 .column-1-2 .title {
	margin-top: 8%;
	width: 389px;
	line-height: 48px;
}

.ricsconnect .section-3 .column-1 .column-1-2 .info {
	margin: 5% 0 8%;
	max-width: 383px;
}

.ricsconnect .section-4 {
	background: #5a2a60;
	flex-direction: column;
}

.ricsconnect .section-4 .container {
	margin-top: auto;
	margin-bottom: auto;
}

.ricsconnect .section-4 .column-1 {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.ricsconnect .section-4 .column-2 {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ricsconnect .section-5 {
	min-height: 50vh;
}

.ricsconnect .section-5 .column-1 {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}

.ricsconnect #footer-nav-content .row {
    justify-content: left;
}

@media (min-width: 768px) {
	.ricsconnect .section-2 .data-sharing-section .image {
		margin-bottom: 100px;
	}

	.ricsconnect .section-4 .column-2 {
		margin-bottom: 100px;
	}
}

@media (min-width: 992px) {
	.ricsconnect .vertical-bar {
		display: initial;
	}

	.ricsconnect .section-header {
		max-height: 800px;
	}

	.ricsconnect .section-2 .data-sharing-section {
		margin-bottom: 100px;
	}

	.ricsconnect .section-2 .data-sharing-section .image {
		margin-bottom: initial;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.ricsconnect .section-3 {
		text-align: start;
    }
    
    .ricsconnect .section-3 .column-1 .column-1-2 {
        margin: 5% auto; 
    }

    .ricsconnect .section-3 .row-border-bottom {
		border-bottom: 1px solid rgba(90, 42, 96, 0.6) !important;
    }
    
    .ricsconnect .section-3 .row-border-right {
        border-right: 1px solid rgba(90, 42, 96, 0.6) !important;
        margin: 0 60px;
	}
}

@media (min-width: 1200px) {
	.ricsconnect .section-header {
		max-height: initial;
	}

	.ricsconnect .section-1 .connectivity {
		margin-top: 90px;
		margin-left: -50px;
	}

	.ricsconnect .section-3 .column-1 .column-1-2 {
        margin: 5% 11%;
	}
	
	.ricsconnect .section-4 .column-2 {
		margin-bottom: initial;
	}

	.ricsconnect #footer .contact-section {
		margin-left: 100px;
	}
}
